Subject: Re: EPOS Performance Report - Aug 3
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 4 Aug 2020 00:07:48 -0700 (MST)

Hi Sir, 

Are you referring to the tickets he is touching in a day? If yes, please be advised that he does Enterprise and not Gaming. The target for tickets in Enterprise is 20-25 per day. 

Also as per the tickets review, we found that he is still not very confident about Enterprise as he was doing Gaming before this and had a little chance to do Enterprise. Sara is speaking to Filip to see if he needs more guidance on tickets and accordingly we will help him come up with the learning curve. 

I have already spoken to him regarding performance and I could clearly understand he was struggling with Enterprise Tickets. He was doing good with Gaming however since he has been transferred to Enterprise he has dipped. 

I will update you further on the plan of action after Sara confirms the same. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, August 4, 2020 12:24:31 PM 
Subject: Re: EPOS Performance Report - Aug 3 

Pritish, 

I am getting very concerned with AJ's performance. It is clear that he takes liberties and underperforms deliberately. I am surprised this fellow has not been addressed as yet. Please take care of this now, I don't want any under performers. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 04 August 2020 12:17 PM 
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: EPOS Performance Report - Aug 3 
Hi All, 

PFB the performance report for yesterday. 

	Aug-03 						
	
Name 
	Team 	CSAT 	Count 	Public Reply 	Ticket Solved 	Comments 
	Erich Torrild 	Gaming 	- 	- 	- 	- 	Holidays 
	Pravesh Singh 	Gaming 	100.00% 	1 	47 	5 	
	Sebastien Manin 	Gaming 	- 	- 	45 	7 	
	Yuko Hughes 	Gaming/Enterprise 	100.00% 	1 	14 	4 	In Training 
	Drishti Tiwari 	Gaming 	100.00% 	1 	42 	7 	
	Yamamoto 	Gaming/Enterprise 	- 	- 	20 	8 	
	Josephine Veena 	Gaming 	- 	- 	- 	- 	Holidays 
	AJ Hurry 	Enterprise 	100.00% 	1 	18 	1 	
	Shubham Paliwal 	Gaming 	- 	- 	42 	3 	
	Nusan Dubey 	Enterprise 	100.00% 	1 	24 	3 	
	Ismael Zakaria 	Gaming/Enterprise 	0.00% 	1 	13 	2 	In Training 
	Lily Duan 	Gaming 	- 	- 	13 	1 	
	Sonomi Ohashi 	Enterprise 	- 	- 	- 	- 	In Training 
	Ashish Dabral 	Warranty 	83.30% 	8 	109 	29 	
	Udbhav Mishra 	Warranty 	- 	- 	- 	- 	Leave 

Regards, 
Pritish Nandi